#!/usr/bin/env python2
from ak130check.testcase_ak130 import AK130_TestCase
from ak130check.testcase_ak110 import AK130_AK110_TestCase
import ak130check.config
import unittest

if __name__ == "__main__":
	ak130check.config.logfile = open("test.log", "w")
	unittest.main()
	close(ak130check.config.logfile)
